
<h1>
    Table
  </h1>
  <table>
  <thead>
    <tr>
      
      <th>Id</th>
      <th>Name</th>
      <th>Bdate</th>
      <th>Age</th>
    </tr>
  </thead>
    <tbody>
      <tr *ngFor="let it of Datas">
        <td>{{it.id}}</td>
        <td>{{it.name}}</td> 
        <td>{{it.Bdate}}</td>
        <td>{{it.age}}</td> 
      </tr>
    </tbody>
  </table>
  <br>
  <app-radio (sortName)="sortByName()" (sortAge)="sortByAge()"></app-radio>
  